Anunţ

Caută printre mesajele de pe forum înainte de a scrie unul nou!
Formulează corect întrebarea sau problema pe care o ai.
Respectă regulile forumului și Codul de Conduită!

#1 06 Jan 2021 12:08:19

adi2000
Membru nou
Înregistrat: 06 Jan 2021
Mesaje: 1

upgrade error

Salut!
Folosesc un Pop!_OS 20.04 LTS si am o problema la upgrade si atunci cand vreau sa instalez ceva prin terminal cum ar fi winehq. Sunt novice in toata treaba asta. Un ajutor va rog! In imagine sunt mai multe detalii despre problema. https://ibb.co/Y8hYp4N

Editat ultima oară de adi2000 (06 Jan 2021 12:18:02)


za2

Offline

 

#2 08 Jan 2021 14:19:33

Alexandru.Cucu
Administrator
Locaţie: -21.8021247, -154.6975949
Înregistrat: 17 Jun 2008
Mesaje: 6971
Site web

Re: upgrade error

Incearca:

Cod:

sudo apt install -f

Ar trebui sa instaleze toate dependintele lipsa.


P.S. Fiind vorba despre o distributie derivata, am mutat subiectul in categoria potrivita.

Offline

 
Feed

Antet forum

Powered by FluxBB